var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/sliders/[id]/route.js")
R.c("server/chunks/[root-of-the-server]__026l84i._.js")
R.c("server/chunks/[root-of-the-server]__0xuaoik._.js")
R.c("server/chunks/_next-internal_server_app_api_sliders_[id]_route_actions_02cjvpe.js")
R.m(40746)
module.exports=R.m(40746).exports
